SSL Authentication Problem Using WebLogic 10.3.6 and 12.1.1 With JDK 1.6.0_101+, JDK 1.7.0_40+, Or JRockit R28.3.7+ (Doc ID 1607170.1)

Last updated on NOVEMBER 05, 2016

Applies to:

Oracle WebLogic Server - Version 10.3.6 to 12.1.1.0
Information in this document applies to any platform.

Symptoms

Users who are using either WebLogic Server 10.3.6 or WebLogic Server 12.1.1 on Hotspot JDK 1.6.0_101+, Hotspot JDK 1.7.0_40+, or JRockit R28.3.7+, have demonstration certificates as described in the Securing Oracle WebLogic Server documentation,  and are using SSL will get an exception that indicates the use of an outdated (considered too weak) algorithm.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms